* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: underline;
    color: #123F53;
}

a:hover {
    text-decoration: none;
}

body {
    font-family: 'Aspekta 400', sans-serif;
    background-color: #FBFBFB;
    color: #123F53;
    line-height: 1.6;
}

body.coming-soon {
    background: url(../img/background.jpg) no-repeat scroll center center / cover;
    min-height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.container {
    max-width: 1215px;
    margin: 0 auto;
    padding: 0 25px;
}

.header-area {
    padding: 25px 0;
}

.footer-area {
    border-top: 1px solid #1E1E1E;
    padding: 30px 0;
}

.footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 18px;
}

.footer a {
    color: #27BEF0;
}

.coming-soon-area {
    padding: 20px 0 60px;
}

.coming-soon-area .subtitle {
    font-family: 'Aspekta 500';
    font-weight: 500;
    font-size: 40px;
    line-height: 1;
    letter-spacing: 0.1rem;
    margin-bottom: 15px;
}

.coming-soon-area h1 {
    position: relative;
    color: #27BEF0;
    font-size: 80px;
    letter-spacing: 0.1rem;
    font-family: 'Graphik';
    line-height: 1;
    margin-bottom: 55px;
    width: fit-content;
}

.coming-soon-area h1:after {
    content: "";
    background: url(../img/border.svg) no-repeat left center / 100%;
    position: absolute;
    left: 0;
    bottom: -35px;
    height: 24px;
    width: 100%;
}

.coming-soon-area h2 {
    font-family: 'Aspekta 300';
    font-size: 50px;
    line-height: 1.3;
    margin-bottom: 30px;
    max-width: 785px;
}

.coming-soon-area h2 span {
    font-family: 'Aspekta 550';
}

.coming-soon-area p {
    font-family: 'Aspekta 350';
    font-size: 22px;
    line-height: 1.3;
}

@media screen and (max-width: 767px) {
    .coming-soon-area .subtitle {
        font-size: 37px;
        margin-bottom: 20px;
    }

    .coming-soon-area h1 {
        font-size: 75px;
        margin: 0 0 50px;
    }

    .coming-soon-area h1:after {
        max-width: 100%;
    }

    .coming-soon-area h2 {
        font-size: 32px;
        line-height: 1.5;
        margin: 0 0 20px;
    }

    .coming-soon-area p br {
        display: none;
    }

    .coming-soon-area p {
        font-size: 20px;
        line-height: 1.5;
    }

    .footer {
        display: block;
        text-align: center;
    }

    .footer p {
        font-size: 20px;
    }

    .footer-area {
        padding: 25px 0;
    }

    .header-area {
        padding: 30px 0;
    }

    .coming-soon-area {
        padding: 20px 0 40px;
    }
}